-- 基础信息
base_info = {
	group_id = 177006049
}

-- DEFS_MISCS
regionID = 49001
DarkLevel = 3

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 49001, shape = RegionShape.POLYGON, pos = { x = 660.697, y = 353.000, z = -65.506 }, height = 494.000, point_array = { { x = 297.036, y = -393.331 }, { x = 408.902, y = -396.250 }, { x = 488.468, y = -549.648 }, { x = 902.296, y = -535.805 }, { x = 1026.274, y = -139.213 }, { x = 1052.879, y = 100.859 }, { x = 820.672, y = 418.636 }, { x = 553.783, y = 317.429 }, { x = 353.353, y = -29.877 }, { x = 328.581, y = -201.382 }, { x = 268.516, y = -283.785 } }, area_id = 210 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 49001 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_5/DarkPressure"
